.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-f6d1549f-046a-286f-4541-9596afef8235 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f6d1549f-046a-286f-4541-9596afef8235) !important;
}
.lfr-layout-structure-item-959a70e1-17b6-e400-2ccf-4d06c2d81e41 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-959a70e1-17b6-e400-2ccf-4d06c2d81e41) !important;
}
.lfr-layout-structure-item-4548a155-b2ad-dda9-ea62-fb48a23b96a6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6a4ead3e-fa0c-71af-53e6-bb80fec2ac96 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6a4ead3e-fa0c-71af-53e6-bb80fec2ac96) !important;
}
.lfr-layout-structure-item-8216d06f-ff28-ce4f-6111-761721c93a78 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8216d06f-ff28-ce4f-6111-761721c93a78) !important;
}
.lfr-layout-structure-item-fb35a967-48bc-3d3b-2ca5-41f9ef184bcb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e73f9cf5-45ba-3eb9-3e25-24588a81c32e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fd1ddcd4-275e-0654-25f2-4ceacb2b424e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-883fd0b0-7f51-8feb-3b4a-9a2d3bb68224 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a42633af-9e0e-574a-bc31-35bc6274bd7d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a42633af-9e0e-574a-bc31-35bc6274bd7d) !important;
}
